body {font-family: 'Poppins', sans-serif; font-weight:300;}
a, a:link {color:#212529;}
strong {font-weight: bold;}
a:hover {opacity:.8;} 
.z-sb-product-price br, .z-price br {display:none;}
.centerColumn > h1, .z-mobile-currency-block, .z-mobile-search-block {display:none;}
.z-multiline-truncate {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box!important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
input::placeholder {color: #757575!important;}
.z-letter-spacing {letter-spacing:2px;}
.iconx8 {width:8px;height:8px;}
.iconx12 {width:12px;height:12px;}
.iconx16 {width:16px;height:16px;}
.iconx20 {width:20px;height:20px;}
.iconx24 {width:24px;height:24px;}
.iconx32 {width:32px;height:32px;}
.z-header-top {background:#edf9ff;}
.z-header-middle {background:#f9f9f9}
.z-service .rounded-circle {width:60px;height:60px;}
.z-icons-link {width:25px;height:25px;display:inline-flex;justify-content:center;align-items:center;}
.z-label {top:5px;left:5px;}
.z-sm-swiper-button {transform: scale(.3);
    background: #efefef;
    width: 100px!important;
    height: 100px!important;
    border-radius: 50%;
    opacity: .8;top:20%!important;margin-top:0!important;}
    
.z-product-img {overflow:hidden;}
/*
.z-addtocart {    left: 50%;
    bottom:-5rem;
    transform: translateX(-50%);transition:all .5s ease;}
.z-product-container:hover .z-addtocart {bottom:0.313rem;}*/

.z-product-slide-outer .swiper-button-next, .z-product-slide-outer .swiper-button-prev {transform: scale(0.5);margin-top:0;top:-52px!important;right:8px;}
.z-product-slide-outer .swiper-button-prev, .z-swiper-categories-outer .swiper-button-prev {right:60px!important;left:auto;}
.z-swiper-categories-outer .swiper-button-next, .z-swiper-categories-outer .swiper-button-prev {transform: scale(0.5);margin-top:0;top:12px!important;right:30px;}

.z-product-container .z-product-img {
	position: relative;
}
.z-product-container .z-product-img::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.z-product-container:hover .z-product-img::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
.z-icon-wrapper {transition: all .5s ease;bottom:-30%; left:50%;transform: translateX(-50%);}
.z-product-container:hover .z-icon-wrapper {bottom:20px;}

.z-tooltip {
  position: relative;
}
.z-tooltip:before,
.z-tooltip:after {
  display: block;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  transform: translate3d(0,-10px,0);
  transition: all .15s ease-in-out;
}
.z-tooltip:after {
	border-right: 6px solid transparent;
	border-top: 6px solid rgba(0,0,0,.75); 
  border-left: 6px solid transparent;
  content: '';
  height: 0;
  top: -8px;
  right: 6px;
  width: 0;
}
.z-tooltip:before {
  background: rgba(0,0,0,.75);
  border-radius: 2px;
  color: #fff;
  content: attr(data-title);
  font-size: 14px;
  padding: 6px 10px;
  top: -38px;
  right:2px;
  white-space: nowrap;
  text-transform: none;
  font-weight: normal;
}
.z-tooltip:hover:after,
.z-tooltip:hover:before {
  opacity: 1;
  transform: translate3d(0,0,0);
}
#zcategories-heading {display:none;}
#zcategories ul.z-level-2,
#zcategories ul.z-level-3,
#zcategories ul.z-level-4,
#zcategories ul.z-level-5,
#zcategories ul.z-level-6 {display:none;list-style:none;}
#zcategories ul.z-level-1 {
    padding-left: 0;
    list-style: none;
}
#zcategories ul.z-level-2.active1,
#zcategories ul.z-level-3.active2,
#zcategories ul.z-level-4.active3 {display:block;}
#zcategories .ri-chevron-right {transform: scale(.4);}
#zcategories .z-level-1.active1 > a,
#zcategories .z-level-2.active2 > a,
#zcategories .z-level-3.active3 > a,
#zcategories .z-level-4.active4 > a
{color:#dc3545;}

#zcategories .z-level-1.active1 > a > .ri-chevron-right:before, 
#zcategories .z-level-2.active2 > a > .ri-chevron-right:before, 
#zcategories .z-level-3.active3 > a > .ri-chevron-right:before, 
#zcategories .z-level-4.active4 > a > .ri-chevron-right:before
{content:"\e60b";color:#dc3545;}
.z-mobile-cate-arrow-down.no_sub {display:none;}

.z-dropdown .z-btn, .z-dropdown-item {color:#222; letter-spacing:1px;display:block;transition: all .3s ease-in-out;}
.z-dropdown-menu {display:none;position: absolute;top: 38px;left:0;background: #f5f5f5;width: 100%;z-index:18;}
.z-dropdown-item:hover {background:#ededed}
.z-grid-pagination > * {display:inline-block;padding:10px;min-width: 40px;opacity:1;transition:all .5s ease-in-out;margin:0;border-radius:2px;margin-bottom:5px;border:1px solid #eee;text-align:center;}
.z-grid-pagination > .current {background:#dc3545;color:#fff;}
.z-grid-pagination a:hover {background-color:#e9f7fe;}

.z-productinfo-breadcrumb small {font-size:0.375rem;}
.z-hr {
    width: 3.125rem;
    height: .625rem;
}
#z-accordion .card-header a {transition:all .5s ease;transition-delay: .2s;transform: rotateX(180deg);}
#z-accordion .z-collapse-link {flex: 0 0 95%;transform: rotateX(0deg)!important;}
#z-accordion .card-header a.collapsed {transform: rotateX(0deg);}
.z-thumb-button-next, .z-thumb-button-prev {transform:scale(.5);}
.z-review-avatar {width:50px;height:50px;}
.z-cart-button input[type="number"] {width:70px;}

.z-ajmessage, #ar-message {padding: 5px;margin-bottom:10px;}
.z-ajmessage.error, #ar-message.error {background: #fadcdc;}
.z-ajmessage.success, #ar-message.success {background: #e9faeb;}
.z-review-user {width:9.375rem;}
#cartSubTotal, #checkoutOrderTotals {font-size:1.5rem;}
#cartSubTotal br.clearBoth, #checkoutOrderTotals br.clearBoth {display:none;}
div[id^="ot"]{
    display: -ms-flexbox!important;
    display: flex!important;
        -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}
.totalBox {-ms-flex-order: 2;
    order: 2;float:none;}
.lineTitle {-ms-flex-order: 1;
    order: 1;float:none;}
.z-swiper-categories-container .swiper-slide {
  height: 245px;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.z-mobile-search-form-container {background-color:#619cec;}
@media only screen and (max-width:1199px){
}

@media (max-width:991.98px){
}

@media (max-width:767.98px){
}

@media (max-width:575.98px){
  .z-review-user img {float:right;}
  .z-swiper-categories-container .swiper-slide {height:206px;}
}

@media only screen and (max-width:400px){
  .z-swiper-categories-container .swiper-slide {
    height: 150px;
  }  .z-site-name.h3 {font-size:1.25rem;}
}